/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,abbr,article,aside,command,details,figcaption,figure,footer,header,hgroup,mark,meter,nav,output,progress,section,summary,svg,time { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th,figcaption { font-size: 1em; font-weight: normal; font-style: normal; }
fieldset,iframe { border: none; }
img { border: 0; }
caption,th { text-align: left; }
table,tr,td { border:none; border-collapse: collapse; border-spacing: 0; padding:0px; margin:0px; }
article,aside,footer,header,hgroup,nav,section,figure,figcaption { display: block; }

/* FONTS */
@font-face {
	font-family: CartoonRelief;
	src: url("CartoonRelief.eot"); 
	src: local("CenturyGothicBold"), url('CartoonRelief.ttf');
	
}

/* LAYOUT */
html { background-color:#6dcff6; background-image:url(../images/header-bg.jpg); background-position:top; background-repeat:no-repeat; background:url(../images/header-bg.png) repeat-y top, #6dcff6; }
body { font-family:Arial, Helvetica, sans-serif;}
strong { font-weight:bold; }

/* COMMON */
ul.header-nav li.nav-login div.nav-login-button {
	-webkit-border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	-o-border-radius:4px 4px 4px 4px;
	-ms-border-radius:4px 4px 4px 4px;
	border-radius:4px 4px 4px 4px;
}

.background-container {
	position:absolute;
	width:100%;
	height:100%;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
}

.header-container {
	position:relative;
	left:0px;
	top:0px;
	width:980px;
	height:150px;
	margin:36px auto 0px auto;
}

.header-logo {
	position:absolute;
	left:2px;
	top:4px;
	width:278px;
	height:136px;
	background:url(../images/header-logo.png) no-repeat center;
}

.header-kids {
	position:absolute;
	right:12px;
	top:8px;
	width:340px;
	height:142px;
	background:url(../images/header-kids.png) no-repeat center;
}

.header-divider {
	position:absolute;
	left:0px;
	top:0px;
	width:986px;
	height:16px;
	margin:-8px -18px -8px -18px;
	background:url(../images/header-divider.png) no-repeat center;
}

.nav-container {
	position:fixed;
	left:0px;
	top:0px;
	right:0px;
	height:40px;
	background:url(../images/nav-bg.png) repeat-x center;
	z-index:2;
}

.nav-content {
	position:relative;
	left:0px;
	top:0px;
	width:980px;
	height:40px;
	margin:0px auto 0px auto;
}

.content-container {
	position:relative;
	left:0px;
	top:0px;
	width:950px;
	height:auto;
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
}
.content-sidebar {
	position:relative;
	float:left;
	width:250px;
	height:auto;
	margin:0px 0px 95px 0px;
	background:url(../images/sidebar-bg.png) repeat-y center;
}
.content-sidebar-cap {
	position:absolute;
	left:0px;
	bottom:0px;
	width:250px;
	height:20px;
	margin:0px 0px -20px 0px;
	background:url(../images/sidebar-cap.png) repeat-y center;
}
.content-main {
	position:relative;
	float:right;
	width:697px;
	height:auto;
	padding:0px 0px 20px 0px;
	margin:0px -6px 95px -21px;
	background:url(../images/main-notebook-bg.png) repeat-y bottom;
}
.content-main-cap {
	position:absolute;
	left:0px;
	bottom:0px;
	width:697px;
	height:20px;
	margin:0px 0px -20px 0px;
	background:url(../images/main-notebook-cap.png) no-repeat center;
}
.content-main-large {
	position:relative;
	float:right;
	width:967px;
	height:auto;
	padding:0px 0px 20px 0px;
	margin:0px -6px 95px -21px;
	background:url(../images/main-notebook-large-bg.png) repeat-y bottom;
}
.content-main-large-cap {
	position:absolute;
	left:0px;
	bottom:0px;
	width:967px;
	height:20px;
	margin:0px 0px -20px 0px;
	background:url(../images/main-notebook-large-cap.png) no-repeat center;
}
.content-main-large-tabs {
	position:relative;
	float:right;
	width:967px;
	height:auto;
	padding:0px 0px 20px 0px;
	margin:70px -6px 25px -21px;
	background:url(../images/main-notebook-large-bg.png) repeat-y top;
	z-index:1;
}
.content-main-large-tabs-cap {
	position:absolute;
	left:0px;
	top:0px;
	width:967px;
	height:20px;
	margin:-20px 0px 0px 0px;
	background:url(../images/main-notebook-large-tabs-cap.png) no-repeat center;
}
.content-clips-tab {
	position:absolute;
	left:0px;
	top:16px;
	width:296px;
	height:75px;
	margin:0px 0px 0px 0px;
	background:url(../images/main-clips-tab.png) no-repeat center;
	font-family: 'Indie Flower', cursive;
	font-size:24px;
	font-weight:bold;
	color:#1aa2d0;
	text-align:center;
	line-height:60px;
	cursor:pointer;
	z-index:2;
}

.content-clips-tab div {
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	height:25px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
	font-size:14px;
	font-weight:normal;
	text-align:center;
}
.content-clips-tab:hover {
	color:#555;
}
.clear {
	clear:both;
}

.dvd-covers {
	position:relative;
	left:10px;
	top:0px;
	width:265px;
	height:301px;
	margin:-10px -17px -10px -17px;
	background:url(../images/dvd-covers.png) no-repeat center;
}
.trailer-poster {
	position:relative;
	left:0px;
	top:0px;
	width:496px;
	height:256px;
	margin:17px -3px -3px 114px;
	background:url(../images/home-trailer-poster.png) no-repeat center;
	cursor:pointer;
}

.trailer-poster div {
	position:absolute;
	left:50%;
	top:50%;
	width:50px;
	height:50px;
	margin:-25px 0px 0px -25px;
	background:url(../images/clip-play.png) center no-repeat;
	opacity:0.4;
}

.trailer-poster:hover div {
	opacity:0.8;
}

.footer-divider {
	position:absolute;
	left:0px;
	top:-6px;
	width:100%;
	height:12px;
	background:url(../images/footer-divider.png) repeat-x center;
}
.footer-container {
	position:fixed;
	left:0px;
	right:0px;
	bottom:0px;
	min-width:980px;
	height:58px;
	background:#000;
	z-index:1;
}
.footer-content {
	position:relative;
	left:0px;
	top:0px;
	width:980px;
	height:55px;
	margin:3px auto 0px auto;
}

.footer-content p, .footer-content p a {
	margin:0px;
	padding:0px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	text-align:center;
	line-height:55px;
	text-decoration:none;
	
	color:#fcfcfc;
}

.footer-content p a:hover {
	color:#24a2dd;
}

.footer-actf-logo {
	position:absolute;
	left:10px;
	top:5px;
	width:175px;
	height:45px;
	background:url(../images/actf-logo.png) center no-repeat;
}

.footer-mortified-logo {
	/*position:absolute;
	right:10px;
	top:5px;
	width:100px;
	height:48px;
	background:url(../images/logo-sml.png) center no-repeat;*/
}

ul.header-nav {
	display:block;
	position:absolute;
	left:0px;
	top:1px;
	width:980px;
	height:34px;
	
	text-align:left;
}

ul.header-nav li {
	display:block;
	position:relative;
	float:left;
	width:auto;
	height:34px;
	margin:0px 20px 0px 0px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	line-height:34px;
	text-shadow:0px 1px #FFF;
	color:#000;
}

ul.header-nav li.nav-login {
	display:block;
	float:right;
	width:auto;
	height:34px;
	margin:0px 0px 0px 0px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	text-align:right;
	line-height:34px;
	text-shadow:0px 1px #FFF;
	color:#000;
}

ul.header-nav li.nav-login div.nav-login-button {
	display:inline-block;
	width:60px;
	height:20px;
	margin:6px 5px 6px 5px;
	border:#98494f solid 1px;
	box-shadow: 0px 1px 0px rgba(255,255,255,0.5);
	
	background-image:url(../images/login-btn-up.png);
	background-position:center;
	background-repeat:repeat-x;
	background-image: -webkit-linear-gradient(top, #f3989c, #B63636);
	background-image: -moz-linear-gradient(top, #f3989c, #B63636);
	background-image: -ms-linear-gradient(top, #f3989c, #B63636);
	background-image: -o-linear-gradient(top, #f3989c, #B63636);
	background-image: linear-gradient(top, #f3989c, #B63636);
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	text-align:center;
	line-height:20px;
	text-shadow:0px -1px #000;
	color:#fcfcfc;
	
	cursor:pointer;
}

ul.header-nav li.nav-login div.nav-login-button:hover {
	background-image:url(../images/login-btn-down.png);
	background-position:center;
	background-repeat:repeat-x;
	background-image: -webkit-linear-gradient(top, #B63636, #f3989c);
	background-image: -moz-linear-gradient(top, #B63636, #f3989c);
	background-image: -ms-linear-gradient(top, #B63636, #f3989c);
	background-image: -o-linear-gradient(top, #B63636, #f3989c);
	background-image: linear-gradient(top, #B63636, #f3989c);
	
	text-shadow:0px 1px #000;
}

ul.header-nav li:hover ul {
	display:block;
}

ul.header-nav li a:link, ul.header-nav li a:visited {
	display:block;
	position:relative;
	height:34px;
	left:0px;
	right:0px;
	top:0px;
	padding:0px 5px 0px 5px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	line-height:34px;
	text-shadow:0px 1px #FFF;
	color:#000;
}

ul.header-nav li a:hover {
	color:#C00;
}

ul.header-nav li a.active {
	color:#C00;
}

ul.header-nav ul {
	position:absolute;
	left:50%;
	top:28px;
	width:152px;
	height:auto;
	margin-left:-79px;
	line-height:normal;
	padding:8px 3px 8px 3px;
	
	display:none;
}

ul.header-nav ul li {
	height:26px;
	width:100%;
	padding:0px;
	margin:0px;
	font-size:12px;
	line-height:26px;
}

ul.header-nav ul li a:link, ul.header-nav ul li a:visited {
	height:26px;
	font-size:12px;
	line-height:26px;
}

ul.header-nav ul li a:hover {
	color:#C00;
}

.nav-menu-topleft {
	position:absolute;
	left:0px;
	top:0px;
	right:50%;
	bottom:50%;
	background:url(../images/nav-menu-tl.png) no-repeat left top;
}
.nav-menu-bottomleft {
	position:absolute;
	left:0px;
	top:50%;
	right:50%;
	bottom:0px;
	background:url(../images/nav-menu-bl.png) no-repeat left bottom;
}
.nav-menu-topright {
	position:absolute;
	left:50%;
	top:0px;
	right:0px;
	bottom:50%;
	background:url(../images/nav-menu-tr.png) no-repeat right top;
}
.nav-menu-bottomright {
	position:absolute;
	left:50%;
	top:50%;
	right:0px;
	bottom:0px;
	background:url(../images/nav-menu-br.png) no-repeat right bottom;
}

.nav-pointer {
	position:absolute;
	left:50%;
	bottom:-6px;
	width:20px;
	height:13px;
	margin-left:-10px;
	background:url(../images/nav-pointer.png) no-repeat center;
}

.clips-container {
	position:relative;
	left:0px;
	right:0px;
	top:0px;
	height:auto;
	text-align:center;
}

div.clip-container {
	display:inline-block;
	position:relative;
	left:0px;
	top:0px;
	width:220px;
	height:64px;
	padding-top:126px;
	margin-right:-4px;
	background:url(../images/clip-bg.png) center top no-repeat;
}
div.clip-container-wide {
	display:inline-block;
	position:relative;
	left:0px;
	top:0px;
	width:220px;
	height:64px;
	padding-top:126px;
	margin-right:-4px;
	background:url(../images/clip-bg.png) center top no-repeat;
}

.clip-label {
	display:block;
	position:absolute;
	left:25px;
	right:20px;
	top:126px;
	height:auto;
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	font-family: 'Indie Flower', cursive;
	color:#464646;
}
.clip-label-wide {
	display:block;
	position:absolute;
	left:15px;
	right:15px;
	top:126px;
	height:auto;
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	font-family: 'Indie Flower', cursive;
	color:#464646;
}
div.clip-container img {
	display:block;
	position:absolute;
	left:30px;
	top:12px;
	width:160px;
	height:106px;
	margin:0px 0px 0px 0px;
}

.clip-ol {
	display:block;
	position:absolute;
	left:30px;
	top:12px;
	width:160px;
	height:106px;
	background:url(../images/clip-ol.png) center no-repeat;
	cursor:pointer;
}
.clip-ol:hover {
	background:url(../images/clip-play.png) center no-repeat, url(../images/clip-ol.png) center no-repeat;
}

div.lessons-clips-container div.clip-container {
	width:206px;
}
div.lessons-clips-container div.clip-container img {
	left:23px;
}
div.lessons-clips-container .clip-ol {
	left:23px;
}
div.lessons-clips-container .clip-label {
	font-size:15px;
	line-height:16px;
	font-family: 'Indie Flower', cursive;
}

.video-popup {
	display:none;
	position:fixed;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	background:rgba(0,0,0,0.5);
	z-index:3;
}

.video-clip {
	position:absolute;
	left:50%;
	top:50%;
	width:598px;
	height:498px;
	margin:-249px 0px 0px -299px;
	background:url(../images/video-panel-bg.png) no-repeat center;
}

div.video-clip iframe {
	display:block;
	position:absolute;
	left:59px;
	top:62px;
	width:480px;
	height:270px;
}

.video-hide-btn {
	position:absolute;
	width:26px;
	height:27px;
	left:546px;
	top:26px;
	background:url(../images/video-hide-btn.png) no-repeat center;
	cursor:pointer;
}

.credits {
	font-size:14px;
	width:100%;
}

.content-main ul, .content-main ol {
	font-size:14px;
	margin:5px 20px 5px 50px;
	color:#222;
}
.content-main ul li ul, .content-main ol li ol {
	font-size:14px;
	margin:5px 20px 5px 30px;
	color:#222;
}

p {
	font-size:14px;
	margin:10px 20px 10px 20px;
	color:#222;
}

p a, ul a, ol a, .content-clips-tab div a {
	color:#00aeef;
	text-decoration:none;
	font-weight:600;
}
p a:hover, ul a:hover, .content-clips-tab div a:hover {
	color:#222;
	text-decoration:none;
}
p.heading-large {
	margin:20px 20px 10px 20px;
	color:#FFF;
}
p.heading-large span {
	display:inline-block;
	position:relative;
	left:0px;
	top:0px;
	width:auto;
	height:38px;
	margin:-1px 0px -1px -14px;
	padding:0px 0px 0px 14px;
	background:url(../images/heading-large-bg.png) left no-repeat;
	
	font-family: CartoonRelief;
	line-height:38px;
	font-size:26px;
	text-transform:uppercase;
}
p.heading-large span.heading-large-cap {
	display:block;
	float:right;
	width:14px;
	height:38px;
	margin:0px -14px 0px 0px;
	padding:0px 0px 0px 0px;
	background:url(../images/heading-large-bg.png) right no-repeat;
}

p.subheading-large {
	font-size:16px;
	font-weight:bold;
}

p.heading-sidebar {
	margin:20px 20px 10px 20px;
	color:#FFF;
}
p.heading-sidebar span {
	display:inline-block;
	position:relative;
	left:0px;
	top:0px;
	width:auto;
	height:28px;
	margin:-1px 0px -1px -12px;
	padding:0px 0px 0px 12px;
	background:url(../images/heading-small-bg.png) left no-repeat;
	
	font-family: CartoonRelief;
	line-height:28px;
	font-size:19px;
	text-transform:uppercase;
}
p.heading-sidebar span.heading-sidebar-cap {
	display:block;
	float:right;
	width:12px;
	height:28px;
	margin:0px -12px 0px 0px;
	padding:0px 0px 0px 0px;
	background:url(../images/heading-small-bg.png) right no-repeat;
}

p.storelink-sidebar {
	margin-top:20px;
	font-size:16px;
	text-align:center;
}

p.episode-title {
	font-weight:bold;
	margin-bottom:2px;
}
p.episode-description {
	margin-top:2px;
}

span.content-heading {
	font-weight:bold;
}

p.file-sidebar {
	margin-top:0px;
	margin-bottom:6px;
}

span.file-icon-pdf {
	display:inline-block;
	width:15px;
	height:16px;
	background:url(../images/icon-pdf-small.png) center no-repeat;
	background-size:cover;
}
span.file-title {
	display:inline-block;
	width:auto;
	height:auto;
	padding-left:20px;
	margin-left:-5px;
	background:url(../images/icon-pdf-small.png) left no-repeat;
}
span.file-description {
	display:inline-block;
	width:auto;
	height:auto;
	font-size:12px;
	margin-left:15px;
}

p.link-title {
	margin:15px 20px 0px 20px;
	font-size:14px;
}
p.link-description {
	margin:5px 20px 10px 20px;
}


h1 {
	font-family:CartoonRelief;
	font-size:30px;
	font-weight:normal;
	margin:10px 20px 10px 20px;
	color:#790000;
}
h2 {
	font-size:18px;
	font-weight:bold;
	margin:15px 20px 10px 20px;
}

h3 {
	font-family:CartoonRelief;
	font-size:24px;
	font-weight:normal;
	margin:10px 20px 10px 20px;
	color:#790000;
}

.text-bold {
	font-weight:bold;
}

/*******************/
.clips-container {
	margin:25px 20px 10px 60px;
	text-align:center;
}

.lessons-clips-container {
	margin:0px 20px 0px 60px;
	text-align:center;
}

.content-main p, .content-main-large p {
	margin-left:60px;
}

.content-main h1, .content-main-large h1 {
	margin-left:60px;
}

.content-main h2, .content-main-large h2 {
	margin-left:60px;
}

.content-main ul, .content-main ol, .content-main-large ul, .content-main-large ol {
	font-size:14px;
	margin-left:90px;
}
.content-main ul li ul, .content-main ol li ol, .content-main-large ul li ul, .content-main-large ol li ol {
	font-size:14px;
	margin-left:30px;
}

.content-main ul p, .content-main ol p, .content-main-large ul p, .content-main-large ol p {
	margin-left:0px;
}

.content-main img, .content-main-large img {
	margin-left:60px;
}

div.content-main-large table {
	margin-left:20px;
}

div.content-main-large table img {
	margin:0px 0px 0px 0px;
}



/* Download Styles and Icons */
div.download-container {
	position:relative;
	left:0px;
	top:0px;
	width:auto;
	height:70px;
	
	margin:0px 20px 10px 60px;
}

div.icon-pdf-large {
	position:absolute;
	left:0px;
	top:0px;
	width:76px;
	height:70px;
	background:url(../images/icon-pdf-large.png) center no-repeat;
}

div.download-container p.title {
	margin:0px 20px 2px 76px;
	padding:6px 0px 0px 0px;
	font-size:18px;
	font-weight:bold;
}
div.download-container p.description {
	margin:0px 20px 0px 76px;
	padding:0px 0px 0px 0px;
	font-size:14px;
}


.rc-displayed{
	display:block;
}
.rc-hidden{
	display:none;
}
.resources-div-displayed{
	display:block;
}
.resources-div-hidden{
	display:none;
}


/* PHOTOS */
div.photos-mediakit {
	width:438px;
	height:460px;
	margin:-45px -28px 0px 0px;
	float:right;
	background:url(../images/photos_mediakit.png) center no-repeat;
}
div.photo-links {
	width:497px;
	height:476px;
	margin:-45px -34px 10px -100px;
	float:right;
	background:url(../images/photo_links.png) center no-repeat;
}
div.lessons-pic1 {
	width:365px;
	height:273px;
	margin:0px -12px 0px 0px;
	float:right;
	background:url(../images/lessons-pic1.png) center no-repeat;
}
div.lessons-pic2 {
	width:355px;
	height:257px;
	margin:0px -6px 0px 0px;
	float:right;
	background:url(../images/lessons-pic2.png) center no-repeat;
}

img.lesson-pic {
	display:block;
	width:362px;
	height:267px;
	float:right;
	margin:0px -40px 0px 10px;
}